video:focus {
  outline: none;
}

div#videoplayer {
  color: #14141b;
  margin: 0;
  padding: 0 !important;
}

div#videoplayer :focus {
  outline: none !important;
  border: none !important;
}

.videoPlayer {
  display: block;
  width: 100%;
}

.video {
  background-color: #fff !important;
}

div#fullscreen a {
  position: relative;
  float: right;
  width: 106px;
  height: 70px;
  margin-top: -110px;
  margin-right: 85px;
  display: block;
  outline: none;
  border: none;
  z-index: 2;
}

div#fullscreen a {
  background-image: url("../img/play-button_dark_off.svg") !important;
  cursor: pointer;
}

div#fullscreen a:hover {
  background-image: url("../img/play-button_dark_on.svg") !important;
}

@media (max-width: 1200px) {
  div#fullscreen a {
    margin-right: 25px;
  }
}

@media (max-width: 768px) {
  div#fullscreen a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-53px, 75px);
  }
}
